### Signal

# WebKit WebResource::finished

unstable since: 6.0

#### Declaration

    void
    finished (
      WebKitWebResource* self,
      gpointer user_data
    )

#### Description [src]

This signal is emitted when the resource load finishes successfully or due to an error. In case of errors `WebKitWebResource::failed` signal is emitted before this one.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 6.0